--- old/usr/src/man/man4/sock2path.4	2014-04-16 09:55:55.131418697 +0000
+++ /dev/null	2014-04-16 09:47:59.000000000 +0000
@@ -1,58 +0,0 @@
-'\" te
-.\" Copyright (c) 2008, Sun Microsystems, Inc.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SOCK2PATH 4 "Nov 4, 2008"
-.SH NAME
-sock2path \- socket mapping file that maps sockets to transport providers
-.SH SYNOPSIS
-.LP
-.nf
-\fB/etc/sock2path\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The socket mapping file, \fB/etc/sock2path\fR, is a system file that contains
-the mappings between the \fBsocket\fR(3SOCKET) call parameters and the
-transport provider driver. Its format is described on the \fBsoconfig\fR(1M)
-manual page.
-.sp
-.LP
-The \fBinit\fR(1M) utility uses the \fBsoconfig\fR utility with the
-\fBsock2path\fR file during the boot sequence.
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRAn Example of the \fBsock2path\fR File
-.sp
-.LP
-The following is an example of a \fBsock2path\fR file:
-
-.sp
-.in +2
-.nf
-# Family    Type    Protocol    Module | Path
-     2       2         0          tcp
-     2       2         6          tcp
-     26      2         0          tcp
-     26      2         6          tcp
-     2       1         0          udp
-     2       1        17          udp
-    26       1         0          udp
-    26       1        17          udp
-     1       2         0          /dev/ticotsord
-     1       6         0          /dev/ticotsord
-     1       1         0          /dev/ticlts
-     2       4         0          icmp
-    26       4         0          icmp
-    24       4         0          rts
-    27       4         2          /dev/keysock
-.fi
-.in -2
-
-.SH SEE ALSO
-.sp
-.LP
-\fBinit\fR(1M), \fBsoconfig\fR(1M), \fBsocket\fR(3SOCKET)
--- /dev/null	2014-04-16 09:47:59.000000000 +0000
+++ new/usr/src/man/man4/sock2path.d.4	2014-04-16 09:55:55.141573853 +0000
@@ -0,0 +1,58 @@
+'\" te
+.\" Copyright (c) 2008, Sun Microsystems, Inc.
+.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
+.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
+.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
+.TH SOCK2PATH.D 4 "Apr 12, 2014"
+.SH NAME
+sock2path.d \- socket mapping files that map sockets to transport providers
+.SH SYNOPSIS
+.LP
+.nf
+\fB/etc/sock2path.d\fR
+.fi
+
+.SH DESCRIPTION
+.sp
+.LP
+\fB/etc/sock2path.d\fR is a directory containing files with mappings
+between the \fBsocket\fR(3SOCKET) call parameters and the transport
+provider driver.  The mapping file format is described in the
+\fBsoconfig\fR(1M) manual page.
+.sp
+.LP
+The \fBinit\fR(1M) utility uses the \fBsoconfig\fR utility with the
+\fBsock2path.d\fR directory during the boot sequence.
+.SH EXAMPLES
+.LP
+\fBExample 1 \fRAn Example of a Mapping File
+.sp
+.LP
+The following is an example of a mapping file:
+
+.sp
+.in +2
+.nf
+# Family    Type    Protocol    Module | Path
+     2       2         0          tcp
+     2       2         6          tcp
+     26      2         0          tcp
+     26      2         6          tcp
+     2       1         0          udp
+     2       1        17          udp
+    26       1         0          udp
+    26       1        17          udp
+     1       2         0          /dev/ticotsord
+     1       6         0          /dev/ticotsord
+     1       1         0          /dev/ticlts
+     2       4         0          icmp
+    26       4         0          icmp
+    24       4         0          rts
+    27       4         2          /dev/keysock
+.fi
+.in -2
+
+.SH SEE ALSO
+.sp
+.LP
+\fBinit\fR(1M), \fBsoconfig\fR(1M), \fBsocket\fR(3SOCKET)
